import 'package:get/get.dart';

import 'cattle_resume_list_logic.dart';

class CattleResumeListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CattleResumeListLogic());
  }
}
